%\documentclass{article}
\documentclass[convert={density=300,size=1080x800,outext=.png}]{standalone}
\usepackage{graphicx}
\usepackage[dvipsnames]{xcolor}
\definecolor{framecolor}{gray}{0.50}
\definecolor{backgroundcolor}{HTML}{F9FFFB}

\usepackage{wrapfig}
\usepackage{ragged2e}
\usepackage{lipsum}

\usepackage{tcolorbox}
\begin{document}

\begin{tcolorbox}[width=2.5in,arc=0pt,sharp corners,
  colframe=framecolor,colback=backgroundcolor,
  leftright skip=0pt, beforeafter skip=0pt]
\centering
\rule{-6em}{0pt}\includegraphics{logo.pdf} \\[0.5ex]
\RaggedRight\Large TUG supports users of \TeX, \LaTeX, and related systems.
Check us out!
\end{tcolorbox}
\end{document}

